let data = {
    Data: [
        {
            ID: '', // 图ID
            Name: '', // 名称
            CategoryID: '', // 图分类ID
            ProjectID: '', // 项目ID
            BuildingID: '', // 建筑ID
            FloorID: '', // 楼层id
            Note: '', // 图说明
            Elements: {
                // 系统图展示所需数据
                Nodes: [], // 图例节点，所有与工程信息化相关的图例（图标类型与区域）
                Markers: [], // 与工程信息无关的标识对象（增加文本注释，图上的图片说明）
                Relations: [], // 管线对象
                BackgroundImg: '', //TODO:  背景图(剖面图)
            },
        },
    ],
    Message: '',
    Result: 'Success',
}
// 信息点 数据格式 TODO:
let Node1 = [
    {
        ID: '', // ID  自动生成
        Code: '', // 对应设备的信息点 //
        Name: '', // 名称
        AttachObjectIds: ['Eq001', 'Eq002'], // 返回工程信息化对象 ID 列表
        GraphElementType: 'Info', // 图例类型 None/Line/Zone/Image/Equipment/Info:非图例/线条/区域类型/图标/设备
        Pos: { X: 0, Y: 0 }, // 位置
        Size: { Width: 100, Height: 25 }, // 大小
        Properties: {
            FontSize: 12,
            Background: '#000000',
            Color: '#FFFFFF',
        }, // 由应用自己定义
    },
]
// 设备类 数据格式
let Nodes2 = [
    {
        ID: '2a3c42d9-b770-4976-ac33-65bd82d4c3ca-1595987409252',
        Name: '1#风机',
        AttachObjectIds: [
            //TODO: 添加修改入口    返回工程信息化对象 ID 列表
            'Eq001',
            'Eq002',
        ],
        Pos: {
            X: 383,
            Y: 249,
        },
        Size: {
            Width: 64,
            Height: 64,
        },
        InfoList: [
            {
                Code: '93f05b66-d94e-4352-89a4-493679e65567-1595987467974', // TODO: 添加修改入口  对应设备的信息点
                Name: '风量',
                X: 90,
                Y: 34,
                Width: 100,
                Height: 25,
                FontSize: 14,
                Background: '#ffffff',
                TextAlign: 'center',
                Color: '#F2C511',
            },
        ],
        Properties: {
            StatusImage: [
                {
                    Status: 'Running',
                    ImageKey: 'b9d58eb89deb6eb6a6b3d1ff2e8b932e3.png',
                },
                {
                    Status: 'Stop',
                    ImageKey: '53cde2364e1cb0d75d525cae9d2992ef5.png',
                },
                {
                    Status: 'Selected',
                    ImageKey: '',
                },
                {
                    Status: 'Warning',
                    ImageKey: '',
                },
            ],
        },
        GraphElementType: 'Equipment',
        Type: 'equipment',
    },
]
